name: Open Source (2023)
short: OSS
bison_exam: T.53803
description: When working for a company, software developers are often asked to improve upon pre-existing software projects. Let's learn and practice how to do that, by adding to our very own LMS Open Source project! This skill will come in handy when doing your internships.
owner: Timothy Sealy
hidden: true
assignments:
- git
- indico
- lms
- presentation
- oss-project
